<?php

namespace App\Entities\Equipment\Part;

use App\Models\Equipment\Part\LineModel;

class LineEntity extends PartEntity
{
    const PK = LineModel::PK;
    const TITLE = LineModel::TITLE;

    public function getBandwith()
    {
        return $this->attributes['bandwith'];
    }
}
